summaryrefslogtreecommitdiff
path: root/dev-python/pmw
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/pmw')
-rw-r--r--dev-python/pmw/pmw-2.0.1-r2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-python/pmw/pmw-2.0.1-r2.ebuild b/dev-python/pmw/pmw-2.0.1-r2.ebuild
index 91acced7c794..7a909a97e2f8 100644
--- a/dev-python/pmw/pmw-2.0.1-r2.ebuild
+++ b/dev-python/pmw/pmw-2.0.1-r2.ebuild
@@ -34,7 +34,7 @@ python_test() {
cp tests/{flagup.bmp,earthris.gif} . || die
for test in tests/*_test.py; do
echo "running test "$test
- PYTHONPATH=tests:../../ virtualmake $test || die
+ PYTHONPATH=tests:../../ virtx emake -j1 $test || die
done
}